/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "Deeply Uninstall";
"watchdog.cleanwindow.installHelper" = "Install helper";
"watchdog.cleanwindow.cancel" = "Cancel";
"watchdog.cleanwindow.title" = "Deep Uninstallation";
"watchdog.cleanwindow.info" = "${APP_NAME} has been moved to trash can. %@ has detected ${JUNK_SIZE} of leftovers remaining on your disk.";
"watchdog.cleanwindow.title.cleaning" = "Cleaning ${APP_NAME} ...";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} has been cleaned. %@ has freed up ${CLEAN_SIZE} of disk space.";
"watchdog.cleanwindow.title.cleanFailed" = "Additional permissions needed to clean up ${FAIL_SIZE} of files on ${APP_NAME}.\nYou can install a helper tool to fix this problem.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME} has been pulled back from the trash can, so there is no need to clean it.";
